
"Menu Bar" = "メニューバー";
"1.4.2" = "1.4.2";
"version" = "バージョン";
"navigation" = "navigation";
"kind" = "種類";
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "「メニューバー」アクション\
「ナビゲーション FAST パック」のコンポーネントです。\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"Menu Bar" = "メニューバー";
"Align Titles" = "タイトルを整列";
"None" = "なし";
"Select Folder..." = "フォルダを選択...";
"Custom Files" = "カスタムファイル";
"[other]" = "[その他]";
"-" = "-";
"Left" = "左";
"Center" = "中央";
"Right" = "右";
"Link" = "リンク";
"Hover" = "ホバー";
"Highlight" = "ハイライト";
"Underline Links" = "アンダーラインリンク";
"Background" = "背景";
" " = " ";
"  (Further options available for layers.)" = "（レイヤーオプションが利用可能です。）";
"-" = "-";
" " = " ";
"Menu Items (table)" = "メニュー項目（テーブル）";
"Link" = "リンク";
"Hover" = "ホバー";
"Highlight" = "ハイライト";
"Underline Links" = "アンダーラインリンク";
"Border" = "ボーダー";
"1" = "1";
" " = " ";
"Appearance" = "アピアランス";
"Arrow" = "矢印";
"Background" = "背景";
"ImageFolder" = "ImageFolder";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWDDMenu" = "FWDDMenu";

"Navigation Bar" = "ナビゲーションバー";
"1.01" = "1.01";
"version" = "バージョン";
"navigation" = "navigation";
"kind" = "種類";
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "「ナビゲーションバー」アクション\
「ナビゲーション FAST パック」のコンポーネントです。\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"[Navigation Map]: Please select a style." = "[ナビゲーションマップ]: スタイルを選択してください。";
"Home Title" = "ホームタイトル";
"Home" = "ホーム";
"Appearance" = "アピアランス";
"-" = "-";
"Font" = "フォント";
"Color" = "カラー";
"Size" = "サイズ";
"Default" = "デフォルト";
" " = " ";
"other" = "その他";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "デフォルト";
"Hover" = "ホバー";
"ImageFolder" = "ImageFolder";
"Arrow" = "矢印";
"Underline Links" = "アンダーラインリンク";
"-" = "-";
"Navigation Menus" = "ナビゲーションメニュー";
"Font" = "フォント";
"Color" = "カラー";
"Size" = "サイズ";
"Default" = "デフォルト";
" " = " ";
"other" = "その他";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "デフォルト";
"Hover" = "ホバー";
"Highlight" = "ハイライト";
"Underline Links" = "アンダーラインリンク";
"Background" = "背景";
" " = " ";
"Border" = "ボーダー";
"1" = "1";
" " = " ";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWNvBar" = "FWNvBar";
"The value is less than the allowed minimum 1pt;\
previous value substituted." = "値は最小許容値の 1pt 以下です。以前の値がそのまま保持されます。";


"Site Map" = "サイトマップ";
"1.0" = "1.0";
"version" = "バージョン";
"navigation" = "navigation";
"kind" = "種類";
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "「サイトマップ」アクション\
「ナビゲーション FAST パック」のコンポーネントです。\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"Home Title" = "ホームタイトル";
"Home" = "ホーム";
"Appearance" = "アピアランス";
"Font" = "フォント";
"Size" = "サイズ";
"Default" = "デフォルト";
" " = " ";
"other" = "その他";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "デフォルト";
"Color" = "カラー";
"Hover" = "ホバー";
"Underline Links" = "アンダーラインリンク";
"Browser Saves State (uses cookies)" = "ブラウザ情報を保持（Cookie を使用）";
"-" = "-";
"Omit Pages and Folders" = "ページおよびフォルダを省略";
"    Beginning With" = "    以下で始まる項目";
"_" = "_";
"ImageFolder" = "ImageFolder";
"home" = "ホーム";
"branch" = "branch";
"opener" = "opener";
"closer" = "closer";
"line" = "line";
"page" = "page";
"folder" = "folder";
"openfolder" = "openfolder";
"corner" = "corner";
"endopener" = "endopener";
"endcloser" = "endcloser";

"Navigation Map" = "ナビゲーションマップ";
"1.0" = "1.0";
"version" = "バージョン";
"navigation" = "ナビゲーション";
"kind" = "種類";
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "「ナビゲーションマップ」アクション\
「ナビゲーション FAST パック」のコンポーネントです。\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"Appearance" = "アピアランス";
"Browser Saves State (uses cookies)" = "ブラウザ情報を保持（Cookie を使用）";
"ImageFolder" = "ImageFolder";
"branch" = "branch";
"opener" = "opener";
"closer" = "closer";
"line" = "line";
"page" = "page";
"folder" = "folder";
"openfolder" = "openfolder";
"corner" = "corner";
"endopener" = "endopener";
"endcloser" = "endcloser";